HOOT(1)

NAME
hoot - Hoot WebAssembly toolkit

SYNOPSIS
hoot COMMAND [OPTION] ...

DESCRIPTION
Hoot WebAssembly toolkit.

  Available commands:

    compile help repl server strip

Try "hoot help COMMAND" for more on a specific command.

SEE ALSO
The full documentation for hoot is maintained as a Texinfo manual. If the info and hoot programs are properly installed at your site, the command

    info hoot

should give you access to the complete manual.